<?xml version="1.0" encoding="utf-8"?>
<FrameLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/root"
    android:clickable="true"
    android:layout_width="75dp"
    android:layout_height="90dp"
    android:background="@drawable/bg_withdraw_sub_selected">
    
    
    <androidx.appcompat.widget.AppCompatImageView
        android:id="@+id/iv_lefttop_checked"
        android:layout_width="20dp"
        android:layout_height="20dp"
        android:src="@mipmap/icon_check_mark"
        android:background="@drawable/bg_withdraw_sub_selected_left_top"
        android:scaleType="center"
        />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:orientation="vertical"
        android:layout_gravity="center"
        android:gravity="center">
        <androidx.appcompat.widget.AppCompatTextView
            android:id="@+id/tv_title"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:textColor="@color/green_39"
            android:textStyle="bold"
            android:textSize="18sp"
            android:text="@string/cash00"
            />

        <androidx.appcompat.widget.AppCompatTextView
            android:id="@+id/tv_day"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="5dp"
            android:textColor="@color/gray3"
            android:textSize="14sp"
            android:text="@string/day"
            />
    </LinearLayout>

</FrameLayout>




